@navigator-line-height: 24px;

.menu {
  position: absolute;
  right: 10px;
  top: 10px;

  ul {
    display: flex;
    align-items: center;

    li {
      margin-right: 16px;
      height: @navigator-line-height;
      line-height: @navigator-line-height;

      &:hover {
        cursor: pointer;
        text-decoration: underline;
      }
    }
  }

  .md-apps {
    font-size: @navigator-line-height;

    &:hover {
      color: gray;
      cursor: pointer;
    }
  }

  .profile,
  .profile img {
    width: 40px;
    height: 40px;
    line-height: 40px;
    color: white;
    background-color: #5c4037;
    border-radius: 50%;
    text-align: center;
    font-size: 18px;
  }
}
